CVE-2016-5126

Priority
Description
Heap-based buffer overflow in the iscsi_aio_ioctl function in block/iscsi.c
in QEMU allows local guest OS users to cause a denial of service (QEMU
process crash) or possibly execute arbitrary code via a crafted iSCSI
asynchronous I/O ioctl call.
Assigned-to
mdeslaur
Notes
Package
Source: qemu (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):released (2.0.0+dfsg-2ubuntu1.26)
Ubuntu 16.04 LTS (Xenial Xerus):released (1:2.5+dfsg-5ubuntu10.3)
Patches:
Upstream:http://git.qemu.org/?p=qemu.git;a=commitdiff;h=a6b3167fa0e825aebb5a7cd8b437b6d41584a196
Package
Upstream:needs-triage
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2019-12-05 18:45:29 UTC (commit dd38ff22974aae499eb50644b9d5a2817483cbdb)